<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e072e6802940010b4232d236c7d8a09d">
  <dict>
    <!--2020-09-16 16:30:54.000-->
    <string key="mvnoTypeIndex">2:6</string>
  </dict>
</config>
